<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.12.1, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.12.1, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/gengar-189x128.png" type="image/x-icon">
  <meta name="description" content="">
  
  <title>PokeInfinity » Termos</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:700,400&subset=cyrillic,latin,greek,vietnamese">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/mobirise/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="mbr-navbar mbr-navbar--freeze mbr-navbar--absolute mbr-navbar--sticky mbr-navbar--auto-collapse" id="ext_menu-e" data-rv-view="94">
    <div class="mbr-navbar__section mbr-section">
        <div class="mbr-section__container container">
            <div class="mbr-navbar__container">
                <div class="mbr-navbar__column mbr-navbar__column--s mbr-navbar__brand">
                    <span class="mbr-navbar__brand-link mbr-brand mbr-brand--inline">
                        <span class="mbr-brand__logo"><a href="https://mobirise.com"><img src="assets/images/gengar-189x128.png" class="mbr-navbar__brand-img mbr-brand__img" alt="Mobirise"></a></span>
                        <span class="mbr-brand__name"><a class="mbr-brand__name text-warning" href="index.html">PokeInfinity</a></span>
                    </span>
                </div>
                <div class="mbr-navbar__hamburger mbr-hamburger"><span class="mbr-hamburger__line"></span></div>
                <div class="mbr-navbar__column mbr-navbar__menu">
                    <nav class="mbr-navbar__menu-box mbr-navbar__menu-box--inline-right">
                        <div class="mbr-navbar__column">
                            <ul class="mbr-navbar__items mbr-navbar__items--right float-left mbr-buttons mbr-buttons--freeze mbr-buttons--right btn-decorator mbr-buttons--active"><li class="mbr-navbar__item"><a class="mbr-buttons__link btn text-white" href="index.html">INÍCIO</a></li><li class="mbr-navbar__item"><a class="mbr-buttons__link btn text-white" href="loja.html">LOJA</a></li> </ul>                            
                            <ul class="mbr-navbar__items mbr-navbar__items--right mbr-buttons mbr-buttons--freeze mbr-buttons--right btn-inverse mbr-buttons--active"><li class="mbr-navbar__item"><a class="mbr-buttons__btn btn btn-warning" href="#bottom">JOGAR.POKE-INFINITY.COM</a></li></ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="engine"><a href="https://mobirise.info/f">easy website maker</a></section><section class="mbr-section mbr-section--relative mbr-section--fixed-size mbr-after-navbar" id="content5-g" data-rv-view="98" style="background-color: rgb(255, 255, 255);">
    
    <div class="mbr-section__container container mbr-section__container--first" style="padding-top: 93px;">
        <div class="mbr-header mbr-header--wysiwyg row">
            <div class="col-sm-8 col-sm-offset-2">
                <h3 class="mbr-header__text">Termos e Condições PokeInfinity</h3>
                
            </div>
        </div>
    </div>
    <div class="mbr-section__container container mbr-section__container--last" style="padding-bottom: 93px;">
        <div class="row">
            <div class="mbr-article mbr-article--wysiwyg col-sm-8 col-sm-offset-2"><p>➊ <strong>Política de Privacidade</strong> - Suas informações estão seguras conosco, tomaremos todas as medidas necessárias para proteger suas informações pessoais, além do mais, não guardamos nenhum tipo de dado usado para realizar o pagamento das doações. Muito menos salvar cartões de crédito e/ou contas bancárias!
</p><p>➋ <strong>Menores de 18 Anos</strong> - Deseja ajudar o servidor adiquirindo VIP ou efetuando compras? peça ajuda para seus pais ou responsável para o auxílio de sua doação para o servidor em troca de benefícios, nunca faça uma efetue compras escondidas de seus responsáveis.
</p><p>➌ <strong>Prazos de entrega</strong> - Os produtos adquiridos serão entregues apenas após a aprovação do pagamento. Pagamentos via boleto podem demorar até 3 dias úteis para serem compensados. Após a aprovação do pagamento, os produtos serão entregues em até 30 minutos em seu e-mail. Em caso de demora na entrega ou dúvidas procure ajuda em nosso <a href="https://discord.gg/jewwhCb" target="_blank" class="text-info">DISCORD</a>.</p><p>Duração dos VIP's - Todos os VIP's vendidos tem duração de 30 dias após a data de ativação
</p><p>➍ <strong>Termos VIP</strong> - O VIP é intransferível, sendo fixado à conta da ativação até a data de término.
</p><p>Reembolso - Você está doando ao servidor. Portanto, não há como ser reembolsado.
</p><p>➎ <strong>Punimentos</strong> - Escolhendo um plano VIP NÃO impede que você seja banido devido palavrões, má conduta ou qualquer descumprimento das regras do servidor. Ocorrendo o banimento por um dos motivos citados acima, os dias VIP continuarão correndo normalmente, não sendo possível reaver os dias, nem o valor correspondente, pois uma vez doado, você concorda também com as regras do servidor.</p></div>
        </div>
    </div>
    
</section>

<footer class="mbr-section mbr-section--relative mbr-section--fixed-size" id="footer1-f" data-rv-view="96" style="background-color: rgb(68, 68, 68);">
    
    <div class="mbr-section__container container">
        <div class="mbr-footer mbr-footer--wysiwyg row" style="padding-top: 12.3px; padding-bottom: 12.3px;">
            <div class="col-sm-12">
                <p class="mbr-footer__copyright">Copyright PokeInfinity (c) 2020 Todos Direitos reservados - Email: <a href="mailto:contato.pokeinfinity@gmail.com" class="text-warning">contato.pokeinfinity@gmail.com</a><br></p>
            </div>
        </div>
    </div>
</footer>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/web/assets/cookies-alert-plugin/cookies-alert-core.js"></script>
  <script src="assets/web/assets/cookies-alert-plugin/cookies-alert-script.js"></script>
  <script src="assets/smooth-scroll/smooth-scroll.js"></script>
  <script src="assets/mobirise/js/script.js"></script>
  
  
<input name="cookieData" type="hidden" data-cookie-customDialogSelector='null' data-cookie-colorText='#424a4d' data-cookie-colorBg='rgba(234, 239, 241, 0.99)' data-cookie-textButton='OK' data-cookie-colorButton='' data-cookie-colorLink='#424a4d' data-cookie-underlineLink='true' data-cookie-text="Seja bem vindo, qualquer dúvida entre em contato conosco via chat.">
  </body>
</html>